/*tags*/

body{
	font-family:Garamond;
	font-size:12pt;
	color:#FFFFFF;
	background-color:#000000;
	text-align:center;
}

a{
	color: #FFFFFF;
}
a:link{
	text-decoration:none;
}
a:visited{
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
a:active{ 
	text-decoration:none;
}

h1{
	font-size:18pt;
}
/*class common properties*/
.table{
	width:800px;
	height:1000px;
	vertical-align:top;
	border-spacing:0px;
	border-style:none;
}


.leftside{
	width:173px;
	height:982px;
	text-align:center;
	vertical-align:top;
	background-image:url(../images/frame/frame_left_buttons.gif);
}

.title{
	width:628px;
	height:127px;
	text-align:left;
	vertical-align:top;
	background-image:url(../images/frame/frame_top.gif);
	background-repeat:no-repeat;
	background-position:0px 0px;

}

.title_table{
	width:450px;
	height:126px;
	border-collapse: collapse;
}

.title_table_cell{
	text-align:center;
	vertical-align:bottom;
	font-size:10pt;
}
.content_return{
	width:400px;
	height:20px;
}
.content_title{
	width:454px;
	height:35px;
	text-align:center;
	vertical-align:middle;
	font-size:18pt;
	font-weight:bold;
}

.content_menu_path{
	width:454px;
	height:30px;
	text-align:center;
	vertical-align:middle;
	text-align:left;
}
.content_menu{
	width:454px;
	height:30px;
	text-align:center;
	vertical-align:middle;
}

.content_menu_table{
	text-align:center;
}

.content_menu_table_cell{
	border-left:1px solid #006633;
}

.content_menu_table_cell_last{
	border-left:1px solid #006633;
	border-right:1px solid #006633;
}

.content_return_top{
	font-size:10pt;
	text-align:right;
	border-bottom:1px dashed #006633;
}

.content{
	width:454px;
	height:779px;
	text-align:center;
	vertical-align:top;
}

.rightside_date{
	width:173px;
	height:95px;
	text-align:center;
	vertical-align:middle;
	border-bottom:1px solid #006633;
	background-image:url(../images/frame/rightside_border.gif);
}

.rightside_content{
	width:173px;
	height:779px;
	text-align:center;
	vertical-align:top;
	background-image:url(../images/frame/rightside_border.gif);
}

.rightside_table_turneier{
	text-align:center;
	vertical-align:top;
	width:120px;
}
.rightside_table_turneier_title{
	font-size:15pt;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
}
.rightside_table_turneier_date{
	font-weight:bolder;
}

.rightside_table_turneier_text{
	vertical-align:top;
	height:25px;
	border-bottom:1px solid #006633;
}

.leftside_footer{
	width:173px;
	height:18px;
	text-align:center;
	vertical-align:top;	
	background-image:url(../images/frame/frame_left_bottom.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
}

.content_footer{
	width:454px;
	height:18px;
	text-align:center;
	vertical-align:top;	
	background-image:url(../images/frame/bottom_border.gif);
	background-position:0px 0px;
	background-repeat:repeat-x;
}

.rightside_footer{
	width:173px;
	height:18px;
	text-align:center;
	vertical-align:top;
	background-image:url(../images/frame/footer_rightside.gif);	
	background-repeat:no-repeat;
}

/*main page*/
.main_table_news{
	width:400px;
	border-collapse:collapse;
	text-align:left;
}
.main_table_umellen{
	font-weight:bold;
	border-bottom:1px solid #006633;
	border-left:1px solid #006633;
	border-right:1px solid #006633;
	border-top:1px solid #006633;
	text-align:center;
}
.main_table_news_title{
	font-weight:bold;
	border-bottom:1px solid #006633;
	border-left:1px solid #006633;
	border-right:1px solid #006633;
	border-top:1px solid #006633;
	text-align:left;
}

.main_table_news_no_border{
	border-bottom:1px solid #006633;
	border-left:0px solid #006633;
	border-right:0px solid #006633;
	border-top:1px solid #006633;
	text-align:left;
}

.main_table_news_date{
	text-decoration:underline;
	border-bottom:0px solid #006633;
	border-left:1px solid #006633;
	border-right:1px solid #006633;
	border-top:1px solid #006633;
	text-align:left;
}

.main_table_news_text{
	border-bottom:1px solid #006633;
	border-left:1px solid #006633;
	border-right:1px solid #006633;
	border-top:0px solid #006633;
	text-align:left;
}

/*komite*/

.komite{
	width:400px;
}

.komite_content_title{
	height:30px;
	text-align:right;
	width:150px;
	font-weight:bold;
	vertical-align:middle;
}

.komite_content_text{
	text-align:left;
	vertical-align:middle;
}

/*training*/
.training{
	width:400px;
	text-align:left;
}

.training_title{
	width:80px;
	font-weight:bold;
	vertical-align:top;
}
.training_text{
	width:330px;
}

.training_style{
	width: 100px;
	text-decoration:underline;
}

.training_trainer{
	width:200px;
}

.training_terrain{
	text-align:center;
}

/*turneier*/

.turneier{
	width:400px;
	text-align:center;
	vertical-align:top
}

.turneier_title{
	font-weight:bold;
	width:185px;
}

.turneier_date_title{
	font-weight:bold;
	width:120px;
}

.turneier_programm_title{
	font-weight:bold;
	width:60px;
}

.turneier_title_underline{
	border-top:1px solid #006633;
}
.turneier_underline{
	border-top:1px dashed #006633;
}


/*results*/
.results{
	width:400px;
	text-align:center;
}

.results_left{
	width:75px;
}

.result_right{
	width:75px;
}

.results_year{
	width:250px;
	text-align:center;
	font-weight:bold;
	border-bottom:1px solid #006633;
}

.results_tournament{
	text-align:center;
}

.results_title{
	text-align:center;
}


.result_menu_table{
	text-align:center;
}

.result_menu_cell{
	border-left:1px solid #006633;
}

.result_menu_last{
	border-left:1px solid #006633;
	border-right:1px solid #006633;
}


/*sponsoren*/

.sponsoren{
	width:400px;
	text-align:center;
}

/*kontakt*/

.kontakt_address{
	width:400px;
	text-align:left;
}

.kontakt_address_title{
	font-weight:bold;
	width:120px;
	vertical-align:top;
	text-align:right;
}	

.kontakt_address_text{
	width:280px;
}

.kontakt_mail{
	width:400px;
}

.kontakt_mail_title{
	font-weight:bold;
	vertical-align:top;
	text-align:center;
}

.kontakt_mail_text{
	width:270px;
	text-align:left;
}

.kontakt_mail_text_title{
	font-weight:bold;
	width:130px;
	text-align:right;
}

.kontakt_mail_textbox_title{
	font-weight:bold;
}

.kontakt_mail_textbox_text{
	text-align:center;
}

.kontakt_mail_buttons{
	text-align:center;
}

.kontakt_link_table{
	text-align:center;
}

.kontakt_link_table_cell{
	border-left:1px solid #006633;
}

.kontakt_link_table_last{
	border-right:1px solid #006633;
	border-left:1px solid #006633;
}

/*fotoen*/
.fotoen_tournament{
	text-align:center;
}

.fotoen{
	width:400px;
	text-align:center;
}

.fotoen_left{
	width:75px;
}

.fotoen_right{
	width:75px;
}

.fotoen_year{
	width:250px;
	text-align:center;
	font-weight:bold;
	border-bottom:1px solid #006633;
}

/*gallery*/

.gallery_content_title{
	width:454px;
	height:79px;
	text-align:left;
	vertical-align:middle;
}

.gallery_content{
	width:627px;
	height:780px;
	text-align:center;
	vertical-align:top;
	border-right:1px solid #006633;
}

.gallery_thumb{
	width:600px;
}

.gallery_pages_cell{
	border-left:1px solid #006633;
	text-align:center;
}

.gallery_pages_cell_actual{
	font-size:16pt;	
	border-left:1px solid #006633;
	text-align:center;
	font-weight:bold;
	color:#006633;
}


.gallery_pages_cell_last{
	border-left:1px solid #006633;
	border-right:1px solid #006633;
	text-align:center;
}

.gallery_thumb_cell{
	width:150px;
	text-align:center;
}

.gallery_thumb_image{
	border:1px solid #006633;
}

.gallery_normal{
	width:480px;
}

.gallery_normal_image{
	border:1px solid #006633;
}

/*Linken*/
.linken{
	width:400px;
}

/*Umellen*/

.umellen{
	width:400px;
}

.umellen_hr{
 width:550px;
 color:#006633;
 size:1px;
 
}
.umellen_hinweis{
	text-align:center;
	color:#FF0000;
}
.umellen_table{
	width:400px;
}
.umellen_table_middle{
	width:160px;
}
.umellen_table_left{
	width:120px;
	text-align:right;
}

.umellen_table_right{
	width:120px;
	text-align:left;
	color:#FF0000;
}
.umellen_content{
	width:627px;
	height:780px;
	text-align:center;
	vertical-align:top;
	border-right:1px solid #006633;
}

.umellen_menu{
	text-align:left;
}
.umellen_text{
	text-align:center;
}
.umellen_left{
	width:110px;
}

.umellen_center{
	width:175px;
	text-align:center;
}
.umellen_right{
	width:115px;
	text-align:left;
}

.umellen_adress{
	width:400px;
}

.umellen_address_property{
	width:110px;
	text-align:right;
}

.umellen_address_value{
	width:290px;
	text-align:left;
}
.umellen_underline{
	border-top:1px dashed #006633;
}

/*guestbook*/

.guestbook{
	width:400px;
	height:100px;
}

.guestbook_entry{
	background-color:#006633; 
	border-color:#FFFFFF;
	border-width:1px;
	width:370px; 
}
.guestbook_entry_property{
	width:100px;
	text-align:right;
	vertical-align:top;
}

.guestbook_entry_text{
	width:270px;
	text-align:left;
}
.guestbook_no_entry{
	color:#FFFFFF;
	font-weight:bold;
	background-color:#006633;
	width:275px;
	text-align:center;
}
.guestbook_pinboard_top{
	background-image:url(../images/background/pinboard_top.jpg);
	background-repeat:repeat-y;
	height:30px;
}
.guestbook_pinboard_middle{
	background-image:url(../images/background/pinboard_unlimited.jpg);
	background-repeat:repeat-y;
	text-align:center;
	height:50px;
}
.guestbook_pinboard_bottom{
	background-image:url(../images/background/pinboard_bottom.jpg);
	background-repeat:repeat-y;
	height:32px;
}
.guestbook_new{
	background-color:#006633;
	width:400px;
}
.guestbook_new_property{
	width:100px;
}
.guestbook_new_text{
	width:300px;
}

.guestbook_pages_cell{
	border-left:1px solid #006633;
	text-align:center;
}
.guestbook_pages_cell_last{
	border-left:1px solid #006633;
	border-right:1px solid #006633;
	text-align:center;
}

.guestbook_pages_cell_actual{
	font-size:16pt;	
	border-left:1px solid #006633;
	text-align:center;
	color : #006633;
	font-weight:bold;
}

.guestbook_pages_cell_actual_link{
	font-weight:bold;
	color:#006633;
}

/*annoncen */

.annoncen{
	width:400px;
	height:100px;
}
.annoncen_entry{
	background-color:#006633; 
	border-color:#FFFFFF;
	border-width:1px;
	width:370px; 
}
.annoncen_entry_property_id{
	width:100px;
	text-align:right;
	vertical-align:middle;
}
.annoncen_entry_text_id{
	width:50px;
	text-align:left;
	vertical-align:middle;
}
.annoncen_entry_property_datum{
	width:50px;
	text-align:right;
	vertical-align:middle;
}
.annoncen_entry_text_datum{
	width:80px;
	text-align:center;
	vertical-align:middle;
}

.annoncen_entry_property{
	width:100px;
	text-align:right;
	vertical-align:top;
}

.annoncen_entry_text{
	width:270px;
	text-align:left;
}
.annoncen_no_entry{
	color:#FFFFFF;
	font-weight:bold;
	background-color:#006633;
	width:285px;
	text-align:center;
}
.annoncen_pinboard_top{
	background-image:url(../images/background/pinboard_top.jpg);
	background-repeat:repeat-y;
	height:30px;
}
.annoncen_pinboard_middle{
	background-image:url(../images/background/pinboard_unlimited.jpg);
	background-repeat:repeat-y;
	text-align:center;
	height:50px;
}
.annoncen_pinboard_bottom{
	background-image:url(../images/background/pinboard_bottom.jpg);
	background-repeat:repeat-y;
	height:32px;
}
.annoncen_new{
	background-color:#006633;
	width:400px;
}
.annoncen_new_property{
	width:100px;
	text-align:right;
}
.annoncen_new_text{
	width:300px;
}

.annoncen_pages_cell{
	border-left:1px solid #006633;
	text-align:center;
}
.annoncen_pages_cell_last{
	border-left:1px solid #006633;
	border-right:1px solid #006633;
	text-align:center;
}

.annoncen_pages_cell_actual{
	font-size:16pt;	
	border-left:1px solid #006633;
	text-align:center;
	color : #006633;
	font-weight:bold;
}

.annoncen_pages_cell_actual_link{
	font-weight:bold;
	color:#006633;
}

/*about*/
.about{
	width:400px;
}